---
layout: mockup
title: "About"
theme: Adwaita/Adwaita.css
permalink: settings/about
wallpaper: adwaita
---

<!-- css -->
<link rel="stylesheet" type="text/css" href="{{ site.baseurl }}/css/Adwaita/apps/settings.css">

{%- include widgets/_panel.html -%}

<!-- Window -->
<div class="window medium">
	<!-- Titlebar -->
	<div class="titlebar paned">
		<div class="button-group pane float-left">
			<a class="button image-button secondaryButton" href="{{ site.baseurl }}/settings/">{%- include symbolic/actions/go-previous-symbolic.svg -%}</a>
			<a class="button image-button primaryButton">{%- include symbolic/actions/edit-find-symbolic.svg -%}</a>
			<span class="title">Settings</span>
		</div>
		<!-- Title -->
		<div class="title-group">
			<span class="title">{{ page.title }}</span>
		</div>
		<div class="button-group float-right">
			{%- include components/close-button.html close = "window" -%}
		</div>
	</div>
	<!-- Content -->
	<div class="content">
		{%- include widgets/_settings-sidebar.html -%}
		<!-- View -->
		<div class="view">
			<div class="row text-center middle">
				<div class="icon s128 large">{%- include symbolic/places/start-here-symbolic.svg -%}</div>
				<h2>Distribution Name</h2>
			</div>
			<div class="row">
				<ul class="listrow">
					<li onclick="$('#deviceNameDialog').show();">
						<label>Device Name</label>
						{%- include components/listrow-link-icon.html -%}
						<label class="float-right" id="deviceName">Computer</label>
					</li>
				</ul>
				<br>
				<ul class="listrow">
					<li>
						<label>Memory</label>
						<label class="float-right dim-label">12.0 GiB</label>
					</li>
					<li>
						<label>Processor</label>
						<label class="float-right dim-label">Intel &reg; Core &trade; i7</label>
					</li>
					<li>
						<label>Graphics</label>
						<label class="float-right dim-label">Intel &reg; HD Graphics</label>
					</li>
					<li>
						<label>Disk Capacity</label>
						<label class="float-right dim-label">512 GiB</label>
					</li>
					<li>
						<label>Disk Available</label>
						<label class="float-right dim-label">289 GiB</label>
					</li>
				</ul>
				<br>
				<ul class="listrow">
					<li>
						<label>GNOME Version</label>
						<label class="float-right dim-label">3.30.2</label>
					</li>
					<li>
						<label>OS Version</label>
						<label class="float-right dim-label">67.8</label>
					</li>
					<li>
						<label>OS Type</label>
						<label class="float-right dim-label">64-bit</label>
					</li>
					<li>
						<label>Applications</label>
						<label class="float-right dim-label">29</label>
					</li>
					<a href="{{ site.baseurl }}/software-with-sidebar/updates"><li>
						<label>Software Updates</label>
						{%- include components/listrow-link-icon.html -%}
						<!-- <div class="pillbox float-right">4</div> -->
						<label class="float-right warning-label"><div class="icon s16">{%- include symbolic/status/software-update-available-symbolic.svg -%}</div>Updates Available</label>
					</li></a>
				</ul>
			</div>
		</div>
	</div>
	<!-- Device Name Dialog -->
	<div class="gtkdialog" id="deviceNameDialog">
		<div class="gtkdialog-window action-dialog">
			<div class="titlebar" title="Device Name">
				<a class="button text-button float-left" onclick="$('.gtkdialog').hide();">Cancel</a>
				<a class="button text-button suggested-action float-right" id="deviceNameApply">Apply</a>
			</div>
			<div class="gtkdialog-content">
				<div class="row">
					<p>Choose a new device name. This is how it will appear to others and over the network.</p>
					<ul class="listrow unstyled">
						<li>
							<input class="entry full-width" placeholder="Computer" id="deviceNameEntry"></input>
						</li>
					</ul>
				</div>
			</div>
		</div>
	</div>
</div>


<!-- js -->
<script type="text/javascript">
$(document).ready(function() {$('#settingsSidebar a:nth-of-type(23) li').addClass("active");});

// change device name
$(document).ready(function(){
	$('#deviceNameApply').click(function(){
		$("#deviceName").text($('#deviceNameEntry').val());
	});
});
$("#deviceNameApply").click(function(){$(".gtkdialog").hide();}); 
</script>